/* -*- Mode: Vala; indent-tabs-mode: nil; tab-width: 2 -*-
 *
 * SPDX-License-Identifier: GPL-3.0-or-later
 * SPDX-FileCopyrightText: Michael Terry
 */

using GLib;

[GtkTemplate (ui = "/org/gnome/DejaDup/FirstBackupDialog.ui")]
class FirstBackupDialog : ActionDialog
{
  public signal void back_up();

  protected override void accept()
  {
    back_up();
  }
}
